@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;700&display=swap');

:root {
    --color-primary: #332F2A;
    --color-red: #FF2A2A;
    --radius: 20px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: var(--color-bg);
    color: var(--color-primary);
    font-family: 'Manrope', sans-serif;
}

main {
    padding-bottom: calc(100px + env(safe-area-inset-bottom, 0px));
}
